Kein ant auf der aktuellen CD

Submitted by Rene Rex on Tue, 05/09/2006 - 09:41.
Um *.gar Dateien mit
globus-deploy-gar
zu deployen wird ant benoetigt, welches in dem aktuellen Release nicht installiert ist. Waere es vielleicht moeglich das im naechsten Release zu beruecksichtigen?

Wokraround:
Installieren sie folgenden Pakete von http://packages.debian.org :
ant_1.6.2-2_all.deb
libant1.6-java_1.6.2-2.1_all.deb
libjaxp1.2-java_1.2.01-1_all.deb
libxerces2-java_2.6.2-2_all.deb

Im nächsten Release wird

Im nächsten Release wird ant enthalten sein. Es ist zudem bereits im aktuellen Testing-Image enthalten.